<?php
		if ($this->session->userdata('permisson')==4) {
		$CI =& get_instance();
		$CI->load->library('libraryprofile');
		$CI->libraryprofile->showMenuBarEmployee($this->session->userdata('meno'),$this->session->userdata('priezvisko'),$this->session->userdata('id_zamestnanca'));
		$CI->libraryprofile->showProfile($employee);
	} else {
		redirect(base_url('main/restricted'));
	}	
?>

	
	
	


